#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 criterion
version:              1.6.1.0
visibility:           public
id:                   criterion-1.6.1.0-9rGeqz3b8zXEC5tPDK9RdN
key:                  criterion-1.6.1.0-9rGeqz3b8zXEC5tPDK9RdN
license:              BSD-3-Clause
copyright:            2009-2016 Bryan O'\''Sullivan and others
maintainer:           Ryan Scott <ryan.gl.scott@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://www.serpentine.com/criterion
synopsis:             Robust, reliable performance measurement and analysis
description:
    This library provides a powerful but simple way to measure software
    performance.  It provides both a framework for executing and
    analysing benchmarks and a set of driver functions that makes it
    easy to build and run benchmarks, and to analyse their results.

    The fastest way to get started is to read the
    <http://www.serpentine.com/criterion/tutorial.html online tutorial>,
    followed by the documentation and examples in the "Criterion.Main"
    module.

    For examples of the kinds of reports that criterion generates, see
    <http://www.serpentine.com/criterion the home page>.

category:             Development, Performance, Testing, Benchmarking
abi:                  ecc623f1b8e03a884df221ec5e4d5919
exposed:              True
exposed-modules:
    Criterion Criterion.Analysis Criterion.IO Criterion.IO.Printf
    Criterion.Internal Criterion.Main Criterion.Main.Options
    Criterion.Monad Criterion.Report Criterion.Types

hidden-modules:
    Criterion.Main.Options.Internal Criterion.Monad.Internal
    Paths_criterion

import-dirs:          /usr/lib/ghc-9.2.8/site-local/criterion-1.6.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/criterion-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-criterion
hs-libraries:         HScriterion-1.6.1.0-9rGeqz3b8zXEC5tPDK9RdN
depends:
    Glob-0.10.2-7yxbC0X7gOtD34tQeqMDSW
    aeson-2.1.2.1-DTIp7ffJsC9lgN2UYC5np base-4.16.4.0
    base-compat-batteries-0.12.2-2ZQV0XGXSIBC9D3SnOK9DF binary-0.8.9.0
    binary-orphans-1.0.4.1-F1izX0g6CXiJV05NEPkZWi bytestring-0.11.4.0
    cassava-0.5.3.2-2Q5LRRkQWbTG0z7Wsbeasv
    code-page-0.2.1-2Ge3Prwpi0K5qObDyqbdK0 containers-0.6.5.1
    criterion-measurement-0.2.2.0-Be5NRl5nLjACFRcVMey2Nr
    deepseq-1.4.6.1 directory-1.3.6.2 exceptions-0.10.4
    filepath-1.4.2.2 js-chart-2.9.4.1-6hvGzEdkELJ3JFGr8TxcsX
    microstache-1.0.2.3-EgVOOsKhlqS7jDYJldheOB mtl-2.2.2
    mwc-random-0.15.1.0-BgwGmYK2qJCArKcf6zSDOR
    optparse-applicative-0.17.1.0-B69L9MONH8rG7Fb3K1hLYa
    parsec-3.1.15.0 statistics-0.16.2.1-2YmzZnkbxUDG5KshZ4I3IJ
    text-1.2.5.0 time-1.11.1.1 transformers-0.5.6.2
    transformers-compat-0.7.2-9ApmiRwA3hS7UuQpOomcS
    vector-0.13.1.0-6zUlLOR49glIjajdp1B41
    vector-algorithms-0.9.0.3-GatRnmGeqriL2ZCLszFWj8

haddock-interfaces:   /usr/share/doc/haskell-criterion/html/criterion.haddock
haddock-html:         /usr/share/doc/haskell-criterion/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

